--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: events_mask
- !ruby/object:RI::MethodSummary 
  name: register_process
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: EVENT_SYSTEM
  value: "\"kqueue\""
full_name: God::KQueueHandler
includes: []

instance_methods: []

name: KQueueHandler
superclass: Object
